[Bug 93672] Re: [can-not-install] maintainer script failure

Luca Falavigna dktrkranz at ubuntu.com
Sun Oct 14 01:32:22 UTC 2007


mediawiki1.5 has been removed from the archives.

** Changed in: mediawiki1.7 (Ubuntu)
       Status: New => Fix Released

-- 
[can-not-install] maintainer script failure
https://bugs.launchpad.net/bugs/93672
You received this bug notification because you are a member of MOTU,
which is a bug assignee.




More information about the universe-bugs mailing list